html,
body {
    margin: 0;
    padding: 0;
    color: #4a515b;
    background: #060709;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    direction:rtl;
}
#video-wrapper {
    overflow: hidden;
}

#appgate-bg .img, #appgate-bg .video {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
}

#appgate-bg .video {
    opacity: 1;
}

.section.appgate {
    height: 100vh;
    position: relative;
    overflow: hidden;
    background-image: url(../NewImages/MainVideoBg15.jpg);
}
.section.appgate{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.section.appgate .wrapper {
    position: relative;
}

.wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.MainBg {
    position:absolute;
    top:0px;
    right:0px;
    width:100%;
    height:100vh;
    background-image:url(../NewImages/v2_MainBg.png);
    background-position:center center;
    margin:auto;
    text-align:center;
    z-index:1;
}
.MainImageMobile {
    position:absolute;
    display:none;
    height: 100vh;
    width: 100%;
    top:0px;
    right:0px;
    background: #060709;
    background-image:url(../NewImages/bg_mobile.jpg);
    background-size: cover;
    overflow: hidden;
}
#BigVideoDiv {
    position:fixed;
    width:100%;
    height:100%;
    top:0px;
    background-color:#000000;
    text-align:center;
    z-index:6002;
}
.VideoPlayMainPage {
    position:absolute;
    margin:auto;
    bottom:21vh;
    width:24%;
    margin-right:-12%;
}
/* Video Pages */
.screen {
    position: relative;
    height: 100%;
    width: 1px; /*  NOTE: numVideos/100%  */;
    float: left;
    overflow: hidden;
}
.big-image {
    min-width: 100%;
    min-height: 100%;
    height: auto;
    width: auto;
}
#MainFrame {
    width:100%;
    height:100vh;
    margin:auto;
    position:relative;
    bottom:50px;
    direction:ltr;
    color:#FFFFFF;
    z-index:1;

}
.CenterText{
    text-transform: uppercase;
    font-size:15pt;
    line-height:24pt;
	color:#333333;
	text-align:center;
    margin:30px;
}
.CenterTextWhite{
    text-transform: uppercase;
    font-size:15pt;
    line-height:24pt;
	color:#FFFFFF;
	text-align:center;
    margin:30px;
}
#ServicesList {
    position:relative;
    width:100%;
    height:auto;
    margin-top:40px;
    vertical-align:top;
    margin:auto;
}
.ServicesListTextHead {
    text-transform: uppercase;
    font-size:12.33pt;
    font-weight:bold;
    line-height:55px;
	color:#333333;
    text-align:center;
}
.ServicesListText {
    font-size:11pt;
	color:#333333;
    text-align:justify;
    margin-bottom:50px;
}
#ServicesList_ID1{
    visibility:hidden;
    width:220px;
    display:inline-block;
    vertical-align:top;
    position:relative;
    z-index:1;
}
#ServicesList_ID2{
    visibility:hidden;
    width:200px;
    display:inline-block;
    margin-right:5%;
    vertical-align:top;
    position:relative;
    z-index:1;
}
#ServicesList_ID2_Dev{
    width:290px;
    display:inline-block;
    margin-right:5%;
    vertical-align:top;
    position:relative;
    z-index:1;
}
#ServicesList_ID3{
    visibility:hidden;
    width:220px;
    display:inline-block;
    margin-right:5%;
    vertical-align:top;
    position:relative;
    z-index:1;
}
#ServicesList_ID4{
    visibility:hidden;
    width:200px;
    display:inline-block;
    margin-right:5%;
    vertical-align:top;
    position:relative;
    z-index:1;
}
#CoreTeamBG {
    width:100%;
    height:auto;
    text-align:center;
    background-color:#233849;
    background-image:url(../NewImages/TeamBG.jpg);
    background-position:top center;
    background-repeat:no-repeat;
    margin-top:0px;
}
#CoreTeamList {
    position:relative;
    width:100%;
    height:auto;
    margin-top:4%;
    vertical-align:top;
    overflow:hidden;
    margin:auto;
}
.CoreTeamListTextHead {
    text-transform: uppercase;
    font-size:14pt;
    font-weight:600;
    line-height:30px;
	color:#FFFFFF;
    text-align:center;
}
.CoreTeamListText {
    font-size:10.5pt;
	color:#FFFFFF;
    text-align:center;
}
#CoreTeamList_ID1{
    width:250px;
    display:inline-block;
    margin-bottom:2%;
    vertical-align:top;
}
#CoreTeamList_ID2{
    width:250px;
    display:inline-block;
    margin-right:5%;
    margin-bottom:2%;
    vertical-align:top;
}
#CoreTeamList_ID3{
    width:250px;
    display:inline-block;
    margin-right:5%;
    margin-bottom:2%;
    vertical-align:top;
}
#CoreTeamList_ID4{
    width:250px;
    display:inline-block;
    margin-bottom:2%;
    vertical-align:top;
    margin-right:5%;
}
#DevOpsBG {
    width:100%;
    height:auto;
    text-align:center;
    background-color:#233849;
    background-image:url(../NewImages/DevOpsBG.jpg);
    background-position:top center;
    background-repeat:no-repeat;
    margin-top:0px;
}
#DevOpsList {
    position:relative;
    width:100%;
    height:auto;
    margin-top:0%;
    vertical-align:top;
    overflow:hidden;
    margin:auto;
}
#DevOpsList img{
    display:inline-block;
    width:12%;
    height:auto;
    margin-right:4%;
    margin-left:4%;
    margin-top:2%;
    margin-bottom:2%;
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.FunFacts {
    display:block;
    width:80%;
    max-width:1031px;
    padding-bottom:6vh;
    margin:auto;
}
.FunFactsMobile{
    display:none;
    width:70%;
    padding-bottom:7vh;
    margin:auto;
}
#MediaBG{
    width:100%;
    height:530px;
    text-align:center;
    background-color:#FFFFFF;
    background-image:url(../NewImages/MediaBG.jpg);
    background-position:top center;
    background-repeat:no-repeat;
    position:relative;
    margin-top:-55px;
}
#MediaMapBG{
    width:100%;
    min-height:700px;
    text-align:center;
    background-color:#FFFFFF;
    background-image:url(../NewImages/map.png);
    background-position:top center;
    background-repeat:no-repeat;
}
.MainClientText{
    width:95%;
    max-width:700px;
    text-align:center;
    font-size:15pt;
    color:#FFFFFF;
    margin:auto;
    margin-top:-40px;
    font-weight:400;
}
.MainClientTextDiv{
    margin-top:20px;
    height:210px;
}


.clientLayer {
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border:none;
}
.clientLayer:focus,
.clientLayer:hover {
    background-color: rgba(248, 247, 216, 0);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border:none;
}

.clientAlreadyOpen{
    position:relative;
	display:inline-block;
    width: 84px;
	height: 84px;
	margin:auto;
    margin-right:18px;
    margin-left:18px;
    margin-top:35px;
	padding: 0;
	text-align: center;
	border: 3px solid #FFFFFF;
    background-size:cover;
    border-radius: 50%;

    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.4, 1.4);
}
.clientIcone {
    position:absolute;
    width:23px;
    top:94px;
    margin-right:-12px;
}
.client {
    position:relative;
	display:inline-block;
    width: 84px;
	height: 84px;
	margin:auto;
    margin-right:18px;
    margin-left:18px;
    margin-top:35px;
	padding: 0;
	text-align: center;
	border: 3px solid #FFFFFF;
    background-size:cover;
}

.client:focus {
	outline: none;
}
.client--open {
	position: relative;
	color: #fff;
	border-radius: 50%;
	-webkit-transition: -webkit-transform 0.1s, background 0.1s, opacity 0.1s;
	transition: transform 0.1s, background 0.1s, opacity 0.1s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;

}
.client--open:focus,
.client--open:hover {
	background: #464653;
	-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.4, 1.4);
    background-size:cover;

}

/*	BigVideo Styles 
	You may need to adjust these styles to get this working right in your design. 
*/
#big-video-wrap{overflow:hidden;position:fixed;height:100%;width:100%;top:0;left:0;}
#big-video-vid,#big-video-image{position:absolute;}

/* אנימציה עכבר */
@-webkit-keyframes scroll-ani {
  0% {
    opacity: 1;
    top: 29%;
  }
  15% {
    opacity: 1;
    top: 50%;
  }
  50% {
    opacity: 0;
    top: 50%;
  }
  100% {
    opacity: 0;
    top: 29%;
  }
}
@-moz-keyframes scroll-ani {
  0% {
    opacity: 1;
    top: 29%;
  }
  15% {
    opacity: 1;
    top: 50%;
  }
  50% {
    opacity: 0;
    top: 50%;
  }
  100% {
    opacity: 0;
    top: 29%;
  }
}
@keyframes scroll-ani {
  0% {
    opacity: 1;
    top: 29%;
  }
  15% {
    opacity: 1;
    top: 50%;
  }
  50% {
    opacity: 0;
    top: 50%;
  }
  100% {
    opacity: 0;
    top: 29%;
  }
}
.mouse-scroll {
    position:absolute;
    bottom:1vh;
    margin:0 auto;
    margin-right:-18px;
    display: inline-block;
    line-height: 18px;
    font-size: 13px;
    font-weight: normal;
    color: #7F8C8D;
    color: #FFF;
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
    text-decoration: none;
    overflow: hidden;
    z-index:1000;
}
.mouse-scroll .mouse {
  position: relative;
  display: block;
  width: 36px;
  height: 57px;
  margin: 0 auto 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid #FFF;
  border-radius: 23px;
}
.mouse-scroll .mouse .mouse-movement {
  position: absolute;
  display: block;
  top: 29%;
  left: 50%;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 -4px;
  background: #FFF;
  border-radius: 50%;
  -webkit-animation: scroll-ani 4s linear infinite;
  -moz-animation: scroll-ani 4s linear infinite;
  animation: scroll-ani 4s linear infinite;
}
.mouse-scroll .mouse-message {
  float: left;
  margin: -200px 0 0 7px;
  padding: 0;
  -webkit-animation: scroll-ani 4s linear infinite;
  -moz-animation: scroll-ani 4s linear infinite;
  animation: scroll-ani 4s linear infinite;
}

.ApaddingOurServices {padding-top:40px;}
.AmarginOurServices {height:00px;}

.ApaddingCoreTeam {padding-top:30px;}
.AmarginCoreTeam {height:20px;}

.ApaddingPortfolio {padding-top:100px;}
.AmarginPortfolio {height:20px;}

.ApaddingMedia {padding-top:100px;}
.AmarginMedia {height:20px;}

.AmarginDevOps {height:30px;}

